        body {
            margin:0px;
            padding:0px;
            background:#111;
        }
        /* any custom CSS will override the theme. Here I will enlarge the thumbnails: */
        /*.galleria-thumbnails .galleria-image{width:90px;height:60px;}
        .galleria-thumbnails-list{height:60px;}
        .galleria-thumb-nav-left,
        .galleria-thumb-nav-right{height:55px;}
        .galleria-info,
        .galleria-counter{bottom:100px;font-size:20px;}
        .galleria-info-title {font-family:Georgia, serif;font-size:22px;font-weight:normal;font-style:italic;}
        */
        .galleria-counter{bottom:100px;font-size:20px;}

        .galleria-info-title {
        font-family:Arial, serif;
        font-size:22px;
        font-weight:normal;font-style:normal;letter-spacing:-1px;
        text-shadow:1px 1px 1px #333;
        }

        #top {
            background:#333;
            padding:5px;   
            margin-bottom:15px;
        }
        #top a {
            font-family:Arial, Helvetica, sans-serif;
            font-size:13px;
            color:#1F94B0;
            font-weight:bold;
            text-decoration:none;
            padding-left:5px;
            display:block;
        }
        #top a:hover {
            color:#fff;
        }
        #top a.left {
            float:left;
        }
        #top a.right {
            float:right;
        }        
        #galleries ul, #galleries li {
            list-style:none;
            margin:0;
            padding:0;
        }
        #galleries li {
            float:left;
            margin:5px;
            height:140px;
            width:300px;
            display:block;
        }
        #galleries li a {
            display:block;
            height:100%;
            width:100%;
        }
        #galleries img {
  
        }
        
        #footer {
	position:fixed;
	left:0px;
	bottom:0px;
	height:30px;
	width:100%;
	background:#999;
}

    a {
        text-decoration:none;
        border:none;
    }

/* IE 6 */
* html #footer {
	position:absolute;
	top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix { display: inline-block; }

/* start commented backslash hack */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.wrapper {
	width:960px;
	margin:0 auto;
}

.container {
	min-height: 10em;
	display: table-cell;
	vertical-align: middle;
}


/* caption styling */

.caption-top, .caption-bottom {
	color: #ffffff;
	padding:5px;
	font-weight: bold;
	font-size: 22px;
	letter-spacing:-1px;
	font-family: arial;	
	cursor: default;
	background: #0d0e0e;
	text-shadow: 1px 1px 0 #202020;
}
.caption-top {
}
.caption-bottom {
}
.caption a, .caption a {
	border: 0 none;
	text-decoration: none;
	background: #000000;
	padding: 0.3em;
}
.caption a:hover, .caption a:hover {
	background: #202020;
}
.caption-wrapper {
	float: left;
}

/* end caption styling */

#pools {
    display:none;
}
#loading {
    text-align:center;
    color:#1F94B0;
    font-family:Arial;
    font-weight:normal;
    font-size:26px;
    top:40%;
    position:absolute;
    width:100%;
    background:url(loading.gif) no-repeat center center;
    padding-bottom:100px;
}
#presentation {
    display:none;
}
.presentation {
    color:#1F94B0;
    font-family:Georgia;
    font-style:italic;    
    font-size:18px;
    padding:20px;
    display:block;
    text-shadow :1px 1px 1px #000;
}
.presentation b {
    font-size:15px;
    font-weight:normal;
    color:#fff;
}

#galleria{height:550px;width:960px;}

#nav {
    display:none;
}
#nav a { 
    font-face:Arial;
    color:#fff;
    text-decoration:none;
    
}

#ads {
    text-align:center;
    margin-top:5px;
    }
    
a img {
    border:0;
}
